/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Clone/Fast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Clone/Fast/Fast.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Clone::Fast.3
